local fn = _gn(0x61E360B7E040D12E)
--- TASK_GO_STRAIGHT_TO_COORD_RELATIVE_TO_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.TaskGoStraightToCoordRelativeToEntity(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7)
end
